RubyGems Navigation menu

Dépendances inversées pour logstash-codec-plain Latest version of the following gems require logstash-codec-plain

logstash-mixin-aws 5.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

8 859 622 Téléchargements

logstash-input-beats 6.4.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

8 623 660 Téléchargements

logstash-output-elasticsearch 11.12.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7 464 369 Téléchargements

logstash-input-tcp 6.3.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7 320 329 Téléchargements

logstash-output-amazon_es 8.0.0

Output events to Amazon Elasticsearch Service with V4 signing

7 271 286 Téléchargements

logstash-filter-mutate 3.5.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7 217 738 Téléchargements

logstash-input-http 3.6.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7 173 045 Téléchargements

logstash-input-elasticsearch 4.16.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7 067 782 Téléchargements

logstash-input-http_poller 5.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7 003 074 Téléchargements

logstash-input-generator 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 745 293 Téléchargements

logstash-input-syslog 3.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 589 115 Téléchargements

logstash-input-twitter 4.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 500 712 Téléchargements

logstash-input-exec 3.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 481 766 Téléchargements

logstash-input-pipe 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 413 217 Téléchargements

logstash-input-snmptrap 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 397 794 Téléchargements

logstash-input-imap 3.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 339 140 Téléchargements

logstash-mixin-http_client 7.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 190 433 Téléchargements

logstash-input-gelf 3.3.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 157 235 Téléchargements

logstash-output-lumberjack 3.1.9

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 034 874 Téléchargements

logstash-input-dead_letter_queue 2.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6 009 525 Téléchargements

logstash-output-tcp 6.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5 852 126 Téléchargements

logstash-input-file 4.4.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5 775 737 Téléchargements

logstash-input-azure_event_hubs 1.4.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5 761 267 Téléchargements

logstash-input-snmp 1.3.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5 688 294 Téléchargements

logstash-input-stdin 3.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5 191 121 Téléchargements

logstash-input-udp 3.5.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5 020 205 Téléchargements

logstash-input-heartbeat 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4 892 538 Téléchargements

logstash-output-null 3.0.5

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4 855 732 Téléchargements

logstash-input-ganglia 3.1.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4 777 617 Téléchargements

logstash-output-pipe 3.0.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4 770 651 Téléchargements

Total de téléchargements 5 526 524

Pour cette version 564 763

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: